using System.Collections.Generic;

namespace Qusion.WebApp.Areas.Qusion.Models.Classifications
{
    public class LabelReorderModel
    {
        private IList<LabelReorderModel> _items = new List<LabelReorderModel>();
        public string ID { get; set; }

        public IList<LabelReorderModel> Children
        {
            get { return _items; }
            set { _items = value; }
        }
    }

    public class LabelReorderListModel
    {
        private IList<LabelReorderModel> _items = new List<LabelReorderModel>();

        public IList<LabelReorderModel> Labels
        {
            get { return _items; }
            set { _items = value; }
        }
    }
}